/* external form design stylesheets by Excaliber Information Systems,Phoenix, AZ */

/* when linked to online forms, these external .css and .js templates give designers 
greater control over the layout, appearance, and printing of electronic forms*/

/* to use these css classes, place these .css and .js files in the the html HEAD tag 
	
	    <link rel="stylesheet" href="/wdtstyles/wdtFields1-0.css">
		<link rel="stylesheet" href="/wdtstyles/wdtDefault1-0.css">
		<link rel="stylesheet" href="/wdtstyles//CLIENTSITENAMEcustomsettings.css">
		<script src="/wdtjavascripts/wdtStandard.js"></script>
		<script src="/wdtjavascripts/wdtfindDOM.js"></script>
*/
/******************************************************************************/

/*sets body styles*/
A:LINK {
	font-weight : normal;
	text-decoration : none;
	color : #B22222;
}
A:VISITED {
	font-weight : normal;
	text-decoration : none;
	color : #B22222;
}
A:HOVER {
	font-weight : bold;
	text-decoration : none;
	background-color : transparent;
	color : #B22222;
}
A:ACTIVE {
	font-weight : bold;
	text-decoration : none;
	color : #B22222;
}
A.backtabs:LINK {
	font-weight : normal;
	text-decoration : none;
	color : Yellow;
}
A.backtabs:VISITED {
	font-weight : normal;
	text-decoration : none;
	color : Yellow;
}
A.backtabs:HOVER {
	font-weight : bold;
	text-decoration : none;
	background-color : transparent;
	color : Yellow;
}
A.backtabs:ACTIVE {
	font-weight : bold;
	text-decoration : none;
	color : Yellow;
}
A.blue:LINK {
	font-weight : normal;
	text-decoration : none;
	color : Blue;
}
A.blue:VISITED {
	font-weight : normal;
	text-decoration : none;
	color : Blue;
}
A.blue:HOVER {
	font-weight : bold;
	text-decoration : none;
	background-color : #ADD8E6;
	color : Blue;
}
A.blue:ACTIVE {
	font-weight : bold;
	text-decoration : none;
	color : Blue;
}

A.option:LINK {
	font-weight : bold;
	text-decoration : none;
	color : Blue;
	font-size : 11px;
}
A.option:VISITED {
	font-weight : bold;
	text-decoration : none;
	color : Blue;
	font-size : 11px;
}
A.option:HOVER {
	font-weight : bold;
	text-decoration : none;
	color : #B22222;
	font-size : 11px;
}
A.option:ACTIVE {
	font-weight : bold;
	text-decoration : none;
	color : Blue;
	font-size : 11px;
}

H2 {
	width : 500px;
	text-align:left; 
}

.tab {
	font : bold 14px/175% Verdana; 
	position:absolute; 
	text-align:center; 
	border:2px; 
	border-color:#999999; 
	border-style:outset; 
	border-bottom-style:none; 
	width:140px; margin:0px; 
	height: 60px;
}

.panel {
	font : normal 400 12px/125% Verdana;
	position:absolute;
	border: 2px;
	border-color:#999999;
	border-style:outset;
	width: 690px;
	height: 330px;
	left:0px;
	top: 50px;
	margin:0px;
	text-align : justify;
	padding : 15px;
	overflow : auto;
}

BODY {
	scrollbar-arrow-color:crimson;
	scrollbar-track-color:lightblue;
	scrollbar-shadow-color:blue;
	scrollbar-face-color:navy;
	scrollbar-highlight-color:white;
	scrollbar-darkshadow-color:lightblue;
	scrollbar-3dlight-color:lightblue;
	margin : 10px 0px;
	padding : 0px;
	text-align : center;
	background-image : none;
}
.page {
text-align: center;
font-size: 10px;
color: Black;
font-weight: bold;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
page-break-after: always;
}

FORM {
	margin : 5px 0px 0px 0px;
	width : 670px;
	background-image : url(/images/greystripes.gif);
	color : black;
	text-align : left;
}

INPUT {
	background-color : #DDF2FF;
}

SELECT {
	background-color : #DDF2FF;
}

TEXTAREA {
	background-color : #DDF2FF;
}

#Content {
	BORDER-RIGHT: #333 1px solid;
	PADDING-RIGHT: 15px;
	BORDER-TOP: #333 1px solid;
	PADDING-LEFT: 15px;
	PADDING-BOTTOM: 15px;
	MARGIN: 0px auto;
	BORDER-LEFT: #333 1px solid;
	WIDTH: 740px;
	PADDING-TOP: 15px;
	BORDER-BOTTOM: #333 1px solid;
	background-image : url(/images/greystripes.gif);
	text-align: left;
	color : Black;
}
BR {
	font-size : 12px;
}

#options {
	position:absolute;
	top:110px;
	left:20px;
	width:200px;
	text-align: right;
}
.optionsB {
	text-align: left;
}

.B {
	border-bottom : 3px double Black;
}
.T {
	border-top : 3px double Black;
}
.head1 {
	font-weight : bold;
	font-size : 11px;
	color : Black;
	text-transform : capitalize;
	font-style : normal;
}
.head2 {
	font-weight : bold;
	font-size : 11px;
	color : Black;
	font-style : italic;
}
TD.left {
	color : black;
	font-size : 11px;
	font-style : italic;
	text-align : right;
	width : 180px;
}
td.section {
	background-color: #c0c0c0;
}

TD.leftheading {
	font-size : 18pt;
	text-align : right;
	font-style : italic;
}
TD.rightheading {
	font-size : 18pt;
	text-align : right;
	text-align : left;
}
TD.right {
	color : Black;
	font-size : 11px;
	text-align : left;
	width : 440px;
}
TABLE {
	width : 620px;
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
	border : thin solid Black;
}
	
	



